libbitcoinconsensus0-0.19.0.1-1.mga8.i586.rpm


Advertisement

Description

libbitcoinconsensus0 - Shared libs for bitcoinconsensus

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libbitcoinconsensus0-0.19.0.1-1.mga8.i586.rpm
Package name libbitcoinconsensus0
Package version 0.19.0.1
Package release 1.mga8
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.bitcoin.org/
License MIT
Maintainer -
Download size 254.54 KB
Installed size 521.04 KB
Shared libs for bitcoinconsensus.

Alternatives

Package Version Architecture Repository
libbitcoinconsensus0 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -

Provides

Name Value
libbitcoinconsensus.so.0 -
libbitcoinconsensus0 == 0.19.0.1-1.mga8
libbitcoinconsensus0(x86-32) == 0.19.0.1-1.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libbitcoinconsensus0-0.19.0.1-1.mga8.i586.rpm
Source Package bitcoin-0.19.0.1-1.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libbitcoinconsensus0 rpm package:
    # urpmi libbitcoinconsensus0

Files

Path
/usr/lib/libbitcoinconsensus.so.0
/usr/lib/libbitcoinconsensus.so.0.0.0
/usr/lib/.build-id/
/usr/lib/.build-id/b2/6669ca388b0e2db3e5742e6341aced8c0c46fb

Changelog

2020-01-27 - daviddavid <daviddavid> 0.19.0.1-1.mga8
+ Revision: 1483784
- add upstream patch to fix build with boost 1.72.0
- new version: 0.19.0.1
+ wally <wally>
- rebuild for boost 1.72.0
- replace deprecated %configure2_5x
2019-12-19 - daviddavid <daviddavid> 0.18.1-2.mga8
+ Revision: 1468846
- rebuild for new protobuf 3.11.2
2019-09-29 - daviddavid <daviddavid> 0.18.1-1.mga8
+ Revision: 1448007
- new version: 0.18.1
2019-05-31 - joequant <joequant> 0.18.0-1.mga8
+ Revision: 1399399
- upgrade to 0.18.0
2019-03-30 - umeabot <umeabot> 0.17.1-2.mga7
+ Revision: 1381320
- Qt5 Rebuild
2018-12-31 - daviddavid <daviddavid> 0.17.1-1.mga7
+ Revision: 1347392
- new version: 0.17.1
2018-12-29 - luigiwalser <luigiwalser> 0.16.3-3.mga7
+ Revision: 1346009
- rebuild for protobuf
2018-10-16 - wally <wally> 0.16.3-2.mga7
+ Revision: 1321011
- rebuild for new boost 1.68.0
2018-10-13 - daviddavid <daviddavid> 0.16.3-1.mga7
+ Revision: 1319984
- new version: 0.16.3, fixes CVE-2018-17144 (mga#23681)
2018-09-21 - umeabot <umeabot> 0.16.2-2.mga7
+ Revision: 1295452
- Mageia 7 Mass Rebuild

See Also

Package Description
libblack-hole-solver-devel-1.6.0-2.mga8.i586.rpm The Black Hole Solitaire development tools
libblack-hole-solver-static-devel-1.6.0-2.mga8.i586.rpm The Black Hole Solver static libraries
libblack-hole-solver1-1.6.0-2.mga8.i586.rpm The Black Hole Solver dynamic libraries
libbladerf-devel-2019.07-1.mga8.i586.rpm Development files for bladeRF
libbladerf2-2019.07-1.mga8.i586.rpm Library files for bladeRF
libblas-devel-3.8.0-5.mga8.i586.rpm BLAS development libraries
libblas-static-devel-3.8.0-5.mga8.i586.rpm BLAS static libraries
libblas3-3.8.0-5.mga8.i586.rpm The BLAS (Basic Linear Algebra Subprograms) library
libblkid-devel-2.35.1-2.mga8.i586.rpm Block device ID library
libblkid1-2.35.1-2.mga8.i586.rpm Block device ID library
libblockdev-devel-2.20-7.mga8.i586.rpm Development files for libblockdev
libblockdev-gir2.0-2.20-7.mga8.i586.rpm A library for low-level manipulation with block devices (GI bindings)
libblockdev-plugins-all-2.20-7.mga8.i586.rpm Meta-package that pulls all the libblockdev plugins as dependencies
libblockdev2-2.20-7.mga8.i586.rpm A library for low-level manipulation with block devices
libblosc-devel-1.17.1-1.mga8.i586.rpm Development files for blosc
Advertisement
Advertisement